/* BEARLICS StyleSheet */

            h1, h2, h3, p {
                font-family: helvetica;
            }
            .normal-txt {
                margin:3%;
                text-align:center;
            }
            .card-1 {
                background: #e8e8e8;
                display:grid;
                border-radius:12px;
                padding:2%;
                margin:3%;
            }
            .topbar {
                background-color:#004d66;
                padding:3% 3%;
            }
            .headerlbl {
                color:white;
		font-family:helvetica;
            }
            .faq-section {
                background:grey;
                padding:1%;
            }
            .cta {
                padding:10%;
                text-align:center;
            }
            .pricing-section {
                display:flex;
                background:#004d66;
                padding:1%;
            }
            .start-button {
                width:40%;
                font-size:120%;
            }
            .start-button:hover {
                background:#A99384;
            }
            .sb-1 {
		display:inline-block;
		padding:2%;
            }
            .sb-2 {
		padding:2%;
                display:inline-block;
            }
            button {
                text-align:center;
                color:white;
                background:#004d66;
                border-radius:10px;
            }
            .pricing-card {
		background-color:#e8e8e8;
                padding:2%;
                margin:2%;
                border-style:solid;
                border-radius:12px;
                text-align:center;
            }
            .price-cc {
                display:block;
                text-align:center;
                width:50vw;
            }
            .logo {
                width:50%;
                height:50%;
            }
            .features-list-item {
		font-family:helvetica;
		list-style-type:none;
            }
            .features-ul {
		text-align:left;
		padding:1%;
            }
            li {
		font-family:helvetica;
            }
	    .ps-h1 {
		color:white;
		font-family:helvetica;
	    }
	    .topbar li {
		float:left;
            }
